Subject: Re: [Recentattendees] Background on Singapore go/no go for IETF 100

From: <[email-masked]>
Date: Thu, 2 Feb 2017 16:08:43 +0000 (UTC)

> Certainly being better placed to support remote participation will be increasingly 
> important. The IETF has made great strides in recent years with MeetEcho, etc. But no 
> doubt more can be done, and now we have an additional very good reason to do so.

I have just started a thread to discuss the existing drafts on remote hubs and to see what we need to do revise, throw away & start over, etc. on VMEET.   The drafts are: main, Latin America & India.

https://tools.ietf.org/html/draft-elkins-ietf-remote-hubs-00.html
https://tools.ietf.org/html/draft-oflaherty-ietf-remote-hubs-lac-00
https://tools.ietf.org/html/draft-hegde-remote-hubs-india-01

They are very much work in progress so my feelings will not be hurt at all if we want to start over.  I am volunteering to help with any such effort.

BTW, I have put some feelers out to people about starting a Silicon Valley remote hub.  (That is my local region.)   I think it may be a good thing to have before Prague.

If anyone would like to help with a Silicon Valley hub, please contact me unicast.

Nalini